Flow Title=Clear Creek Floodway 0.5
Number of Profiles= 2
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1,33373
    1094    1094
River Rch & RM=Main Stem,Reach - 1,29069
    1470    1470
River Rch & RM=Main Stem,Reach - 1,28374
    3793    3793
River Rch & RM=Main Stem,Reach - 1,21402
    3811    3811
River Rch & RM=Main Stem,Reach - 1,10059.5
    3874    3874
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 1
Up Type= 0
Dn Type= 3
Dn Slope= 0.00070
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 2
Up Type= 0
Dn Type= 1
Dn Known WS=535.92
